Strict Standards: Declaration of CopixTabActionGroup::beforeAction() should be compatible with CopixActionGroup::beforeAction() in /home/users2/f/farell/utils/copix/core/CopixActionGroup.class.php on line 334

Strict Standards: Declaration of CopixTabActionGroup::afterAction() should be compatible with CopixActionGroup::afterAction() in /home/users2/f/farell/utils/copix/core/CopixActionGroup.class.php on line 334

Strict Standards: Declaration of PluginLogAction::beforeProcess() should be compatible with CopixPlugin::beforeProcess(&$action) in /home/users2/f/farell/project/modules/public/devel/webtools/pear/plugins/logaction/logaction.plugin.php on line 27

Strict Standards: Static function CopixDBConnection::isAvailable() should not be abstract in /home/users2/f/farell/utils/copix/db/CopixDbConnection.class.php on line 235

Strict Standards: Non-static method CopixLog::getProfiles() should not be called statically in /home/users2/f/farell/utils/copix/log/CopixLog.class.php on line 87

Strict Standards: Non-static method CopixLog::getProfiles() should not be called statically in /home/users2/f/farell/utils/copix/log/CopixLog.class.php on line 87

Strict Standards: Non-static method CopixLog::getProfiles() should not be called statically in /home/users2/f/farell/utils/copix/log/CopixLog.class.php on line 87

Strict Standards: Non-static method CopixLog::getProfiles() should not be called statically in /home/users2/f/farell/utils/copix/log/CopixLog.class.php on line 87
pear.Laurent-Laville.org

css logo What is HTML_CSS ?

HTML_CSS provides a simple interface for handling stylesheet declaration.

HTML_CSS, is available via PEAR, which offers high quality PHP packages for many purposes.

Klaus Guenther was the first and only leader since first public PEAR release 0.2.0 on July 2003.
Until I ( Laurent Laville ) propose some patches on versions 0.3.x (November 2003), and became a new package leader (July 2005).

Features

Specifications

Supported Platforms

Operating System independent.

Supported Browsers

All.

System Requirements

See Download tab to know minimum and latest versions of each resource (mandatory, optional).

Mandatory resources:

Optional resources: